package com.google.android.gms.tagmanager;

class zzs
{
  private String zzbio = "https://www.googletagmanager.com";
  
  public String zzGm()
  {
    return this.zzbio;
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/tagmanager/zzs.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */